# Uses of Class
it.tdlight.jni.TdApi.InputPassportElementError

## Uses of TdApi.InputPassportElementError in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.InputPassportElementError
Modifier and Type
Field
Description
`TdApi.InputPassportElementError[]`
TdApi.SetPassportElementErrors.`errors`
The errors.
Constructors in it.tdlight.jni with parameters of type TdApi.InputPassportElementError
Modifier
Constructor
Description
``
`SetPassportElementErrors(long userId, TdApi.InputPassportElementError[] errors)`
Informs the user that some of the elements in their Telegram Passport contain errors; for bots only.